cURL
curl --request PUT \ --url https://api.decodahealth.com/attachments/bulk-names \ --header 'API-KEY: <api-key>' \ --header 'Content-Type: application/json' \ --header 'TENANT: <tenant>' \ --data ' { "updates": [ { "attachmentId": "<string>", "name": "<string>" } ] } '
true
Bulk update attachment names for multiple attachments at once.
Documentation IndexFetch the complete documentation index at: https://docs.decodahealth.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.decodahealth.com/llms.txt
Use this file to discover all available pages before exploring further.
The tenant you are making this request on behalf of
Your api key
Show child attributes
Successful Response
The response is of type boolean.
boolean